ISCS#FEP - Bug #2719

qEhgraph-0000000000000000000000

11/21/2022 09:14 AM - zhixue wei

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/21/2022

100%
0.00 hour
0.00 hour

Description

History

#1 - 11/22/2022 09:19 AM - zhixue wei

- Status changed from New to In Progress

#2 - 11/23/2022 09:49 AM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025

1/1
